Subject: bug#6114: this bug is still present in Emacs version 23.3.1!

From: Glenn Morris <[email-masked]>
Date: Mon, 05 Dec 2011 00:57:14 -0500

Mark Lillibridge wrote:

>     You'll note that the patch mentioned previously in this thread has
> not been applied or has been lost at some point!

It was applied to the Emacs trunk 2010-05-21 and will be in Emacs 24.1.
You might like to try a pretest from alpha.gnu.org/gnu/emacs/pretest.

It was never applied to the emacs-23 branch, but there won't be any more
releases from that branch, so it is academic.

(I do encourage people to indicate the fixed version when they close a
bug.)